.projects-menu {
    /* overriding .sub-menu styles from menus.css */
    padding: 10px 0 0 10px;
}

.projects-menu ul li {
    height: auto;
    float: none;
    display: inline-block;
    vertical-align: baseline;
    line-height: 1;
    padding: 14px 14px 10px;
    border-radius: 8px;
    margin: 0 10px 10px 0;
}

.projects-menu ul li.active {
    border-bottom: 3px solid #0099ff;
}

.projects-menu ul li a {
    padding: 0;
    text-align: center;
}

.projects-menu ul li a img {
    margin-bottom: 6px;
}

.projects-menu ul li a span {
    display: block;
    white-space: nowrap;
    max-width: 300px;
    overflow-x: hidden;
    padding-bottom: 4px;
}